/*
Theme Name:   FondgenChild
Description:  Fondgen - Child Theme
Author:       XPGraph
Author URL:   http://xpgraph.com
Template:     fondgen
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  FondgenChild
*/

/* Write here your own personal stylesheet */

.event-categories-filter-block {display: block;width: 100%;}
.event-categories-filter-block ul {display: flex !important;justify-content: center;}
.event-categories-filter-block ul li::marker{content: "";}
.event-categories-filter-block ul li {margin: 0 !important;padding: 0 25px;color: #5b6770 !important ;}
.event-categories-filter-block ul li label {cursor: pointer;}
.text-block ul li:hover{color: #002d72 !important;}
.text-block ul li.active{color: #002d72 !important;font-weight: bold;}
.event-categories-filter-block ul li label input , .event-categories-filter-block ul li::before {display: none !important;}

@media(max-width: 1024px){
	.event-categories-filter-block ul li {padding:0;}
}
@media(max-width: 991px){
	.event-categories-filter-block ul li {padding:0 10px;}
}
@media(max-width: 767px){
	.event-categories-filter-block ul li {padding:10px 10px;}
	.event-categories-filter-block ul {display: block !important;}
}

#event_filters ~ div.wpem-event-listings-header .wpem-event-listing-header-title{
	display: none;
}